.section-heading--short-spacing {
  padding-top: 4rem;
}
.section-heading {
  width: 1200px;
  margin: 0 auto;
}
.main-text {
  @include first-screen-small-font;
}
.main-text--grey-color {
  color: #848e97;
}
.subheading--first-screen {
  font-family: Montserrat;
  font-size: 5.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 54px;
  letter-spacing: 0px;
  text-align: center;
}
.subheading--secondary-heading-color {
  color: $accent-color;
}
.subheading--medium-spaced {
  padding-top: 7rem;
}
.subheading-description--short-spacing {
  padding-top: 3rem;
}
.subheading-description--small-font {
  @include first-screen-subheading-font;
}
.subheading-description--black-color {
  color: #323232;
}
.fas {
  display: block;
}
.git-icons {
  width: 100%;
}
.git-actions {
  display: flex;
  justify-content: center;
}
.git-icons__item {
  width: 33%;
}
.git-icons__text {
  padding: 0.5rem;
  max-height: 60px;
  border-color: #7c7c7c;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.25)), to(#e6e6e6));
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 1), 0px 1px 3px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  @include first-screen-subheading-font;
  text-transform: uppercase;
  font-weight: 700;
}
.git-icons__number {
  max-height: 60px;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 1), 0px 1px 3px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  border-color: #7c7c7c;
  padding: 0.5rem;
  @include first-screen-subheading-font;
}
